CacheManager.h File Reference
`#include <polybori/pbori_defs.h>`
`#include "CCacheManagement.h"`
`#include <polybori/BoolePolyRing.h>`

Go to the source code of this file.

## Classes

class | polybori::CacheManager< CacheType >
class | polybori::CommutativeCacheManager< CacheType >

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-11-22

This file contains the user variant for the (internal) CCacheManagement, which can find the active ring.

Copyright:
  (c) 2006 by The PolyBoRi Team